@media (max-width: 768px) {
	/*     常用样式  start    */
	.w100 { width:100%; }
	
	
		/*     图片自适应      */
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
		display: block;
		width: 100%;
		height: auto;
	}

	/*     常用样式   end  */	


	/*      tlps/index.html     */
	.navbar-brand {
		margin-left: 20px!important;
	}
	.tab-content {
		background: rgb(255,255,255);
		background: rgba(255,255,255,.9);
		filter: alpha(opacity=90);
		-moz-opacity: 0.9;
		-khtml-opacity: 0.9;
		opacity: 0.9;
		padding: 5px;
		border-radius: 0;
		border: 0px;
		border-top: 0px;
	}
    .tbw {
		width: 100%;
		margin:0 0 20px 0;
	}
	.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
		border: 0px;
	}
	.numwrap .icons {
		font-size: 1.2em;
		font-weight: normal;
	}
	.numwrap h1 {
		font-size: 2em;
	}
	
	
	/*      tlps/product.html     */
	.goods {
		margin:0;
	}
	.big_left {
		width:100%;
		float: none;;
	}
	.left_position {
		border: solid 0px #cccccc;
		margin: 0px auto;
	}
	.right_01 {
		float: none;
		margin-top: 20px;
		width:100%;
		padding:0;
	}
	.proImg, .proDet { width:100%; height: auto; }
	.position_01 { margin: 10px 0px; }
	.proDet ul { display: table; margin: 20px 0; }
	.proDet li {   }

	/*      tpls/theChannel.html  start      */
	.sc_nav1 .sp01, .sc_nav1 .sc07, .sp_nav1 .sp01, .sc_nav2 .sc07 {
		width:40%;
	}
	.sc_nav1 .sp05, .sc_nav1 .sp06, .sc_nav1 .sc11, .sc_nav1 .sc12, .sp_nav1 .sp05, .sp_nav1 .sp06, .sc_nav2 .sc11, .sc_nav2 .sc12 {
		width:30%;
		padding:0 5px;
	}


	/*      tpls/theChannel.html  end      */


	/*      user/user.html  start      */
	.navbox {
		padding: 0;
	}
	.navbox li {
		font-size: 14px;
		font-weight: normal;
		margin-top: 10px!important;
		float: left;
		width: 33%;
		text-align: center;
		background: #EEE;
		margin-right: 1px;
	}
	.navbox li:hover {
		color: #4eb2df;
		font-weight: bold;
		text-indent: 0px;
		background: #FFF;
		border-left: 0;
	}
	.navboxAct {
		color: #FFF;
		font-weight: bold;
		background: #158cb1!important;
		text-indent: 0px;
	}
	.userPr10 { padding-right: 5px; padding-left: 5px; }
	.userSubList { width:100%!important;padding-left: 0px!important; }
	.userSubList li { width:24.7%!important; padding:5px!important; }
	
	.navorderbox li {
		float: left;
		margin: auto 5px;
		font-size: 18px;
		line-height: 32px;
		width: 22.5%;
		background: #CCC!important;
		color: #FFF;
		border-radius: 4px;
	}
	.navorderbox .bg {
		background: #FF8700!important;
		color: #FFF;
	}
	.navorderbox li span {
		padding-left: 5px;
		font-weight: bold;
		font-style: italic;
		margin-right: 5px;
	}
	.navorderbox li a {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	
	/*      user/user.html  end      */
	
	
	.modal-dialog {
		width: 98%;
		margin: 30px auto;
	}
	.modal .modal-body {
		padding: 15px 15px;
	}
	
}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}